Bug 222366 - evolution-alarm-notify crash on startup
evolution-alarm-notify crash on startup
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-11 16:06 EST by Andrew Overholt
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 16:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
bug-buddy report (9.30 KB, text/plain)
2007-01-11 16:06 EST, Andrew Overholt
no flags Details

  None (edit)
Description Andrew Overholt 2007-01-11 16:06:52 EST
Description of problem:
Upon starting up evolution, I get a bug-buddy notification.  I'll attach the report.

Version-Release number of selected component (if applicable):
evolution-2.8.2.1-3.fc6.x86_64
evolution-data-server-1.8.2-2.fc6.x86_64

How reproducible:
Not always, but 2 out of the 3 times I just tried to reproduce.

Steps to Reproduce:
1. Start Evolution
  
Actual results:
Bug-buddy comes up.

Expected results:
No crash

Additional info:
I may or may not have alarms.  I don't use them but there could be some there. 
I can install debuginfo packages if necessary to track this down.
Comment 1 Andrew Overholt 2007-01-11 16:06:53 EST
Created attachment 145392 [details]
bug-buddy report
Comment 2 Matthew Barnes 2007-10-05 00:40:23 EDT
Is this problem still present on Fedora 8 Test 2 or later?
Comment 3 Andrew Overholt 2007-10-15 16:45:22 EDT
Sorry, I'm not using Evolution any more.  I'll close.

Note You need to log in before you can comment on or make changes to this bug.